/*reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p,a, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr,iframe {
		font:12px Arial,sans-serif;

    margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
	text-decoration:none;
	list-style:none;
	
}

li {
	list-style:disc;
	
}


a,a:active,a:hover {outline: none;}
img{max-width:100%}

/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}


body{
	
	font:12px Arial,sans-serif;
	font-weight:normal;
	font-style:normal;
	position:relative;
	color:#ffffff;
	line-height:20px;
	
}

/*Wrapper*/

#wrapper{
	width:100%;
}

/*End wrapper*/



/*Main sections*/

#innerHeader, #innerResume, #innerNavigation,#innerPortfolio, #aboutInner, #innerFooter, #innerLogo,  #innerContact, #innerTwitter{
	
	width:800px;
	margin: 0 auto;
	position:relative;
	padding-left:15px;
	padding-right:15px;
}

/*End main sections*/


/*Main header*/

#header{
	
	width:100%;
	z-index:1000;
	padding-top: 10px;
	right:0;
	top:0;
	overflow:visible;
    background-image: url(../images/sliderImages/slide1.jpg);

}




header{
	z-index:1000;
}

header h1{
	font-family: "Arial";
	font-weight: 600;
	font-size: 25px;
	color: #333333;
	text-align: center;
	line-height: 1;
	}

header h2{
	
	font-size:14px;
	color:#333333;
	text-align:center;
	margin-top:10px;
}


/*Logo*/

#logo{
	margin-bottom:200px;	
		opacity: 1.0 !important;

}

#innerLogo{
	
	text-align:center;
}
/*End logo*/


/*End main header*/

/*Main navigation*/


.default {
	
	display:block;
}




/*about*/

#about{
	
	background:#e2001a;
	position:relative;
	padding-top:40px;
	padding-bottom:150px;
	font-size:12px;	
	margin-top: 350px;
}


#about blockquote{
	font-family:Arial;
	 font-size:14px; 
	font-style:italic;
}


#services{
	
	margin-top:20px;
}

.columns_Two{
	float:left;
	width:370px;
	margin-right:60px;
}

#servicesInner{
	margin-top:40px;
}

.columns_Three{
	
	float:left;
	width:224px;
	margin-right:64px;
}

.columns_Three img{
	
	margin-left:80px;
	margin-bottom:20px;
}

.columns_Three h4 {
	
	text-align:center;
	margin-bottom:20px;
	font-size:14px;
	font-weight:bold;
	line-height: 8px;
	background: url(../images/repeatAb.png) repeat  left top ;
}

.columns_Three span{
	
	background:#cd3359;
	padding-right:10px;
	padding-left:10px;
}


#aboutInner .title {
		font-family: "Arial";

    background: url(../images/repeatAb.png) repeat  left top ;
}

.innerLink{
	
	margin-top:20px;
}
.innerLink a{
	
	 color:#ec6888;
	 font-weight:bold;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.innerLink a:hover{color:#ffffff;}


.innerLink span{
	
	padding-left:10px;
	padding-right:10px;
}
.innerLink a + a {
    background: url(../images/norepeatAb.png) no-repeat scroll left center transparent;
    margin-left: 10px;
    padding-left: 11px;
}

#aboutIntro .title span, #testimonials .title span,#services .title span {
	background:#e2001a;
	padding-right:10px;
}


.testimoniaContainer h3{
	
	float:right;
	margin-top:19px;
	font-weight:bold;color:#ec6888;
}
.testimoniaContainer h3 span{
	
	font-size:11px;
	font-style:italic;
	font-weight:normal;
}

#testimonials .testimoniaContainer  {
		height:140px;
		display:none;
		margin-top:20px;
}

#testimonials .testimoniaContainer div {
		width:360px;
		display:block;
}


.pagination {
	display:none;
}


/*End about*/



/*Resume*/

#resume {
	background: #D5D2CD ;
	padding-top:40px;
	padding-bottom:55px;
}

#skills{
	
	margin-top:40px;
}

#skillsHolder{
	margin-top:40px;
	margin-right:-19px;
}

.skillsDouble{
	
	float:left;
	margin-right:1px;
}

.skillsDouble li {
	
    background: #333333;
    display: block;
    font-weight: bold;
    padding: 11px 16px;
    text-align: center;
    width: 81px;
}

.skillsDouble li + li {
	
	background:#cd3359;
}

#education h1, #experience h1, #skills h1{
	
    color: #333333;
}


#education h4, #experience h4 {
	
    color: #cd3359;
    font-size: 12px;
    font-weight: bold;
}

#education h6, #experience h6 {
	
    color: #333333;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
}

#education p, #experience p {
	
    color: #333333;

}

#education .title span, #experience .title span, #skills .title span{
	
	background:#D5D2CD;
    	font-family: "Arial";

	padding-right:10px;
    
}


/*End resume*/



/*Portfolio*/

ul#category {
	
    margin-bottom: 20px;
    margin-left: 26%;
    margin-top: 30px;
    position: relative;
}

ul#category li {
	
    display: table-cell;
    height: 40px;
}

ul#category li a {
	
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
	background:#cd3359;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	padding: 5px 15px 5px 15px;
	margin-right:3px;
}


#portfolio h1 {
    color: #666666;
}

#works .portfolio{
	
	margin-right:-20px;
}

#works .item{
	
	float:left;
	margin-right:12px;
	margin-bottom:6px;
	position:relative;
}

.link {
	
    background:#cd3359;
    display: block;
    height: 229px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 390px;
    z-index: 1000;
}

.link hgroup {
	
    position:relative;
	top:43%;
	left:0;
	text-align:center;
}

.link hgroup h3 {
	
	font-size:14px;
	font-weight: bold;
}

.link hgroup h4 {
	
	font-size:12px;
}

ul li.item a {
    background:#cd3359;
    color: #ffffff;
    font-size: 23px;
	width: 390px;
	height: 229px;
	display: block;
}


li.current {
	
	background: url(../images/navselecPike.png) no-repeat scroll center 28px  !important
}


#portfolio .title span{
		font-family: "Arial";

	background:#222222;
	padding-right:10px;
}
#portfolio{
	
	background:#222222;
	padding-top:40px;
	padding-bottom:55px;
}

/*End portfolio*/



/*Contact*/

input:focus{
	outline-width: 0	
}



.title {
	
    background: url(../images/repeatRes.png) repeat  left top ;
	font-family:"Signika";
    font-size: 20px;
    font-weight: 400;
    line-height: 8px;
    margin: 20px 0 20px;

}


#info{
	
	width:285px;
	float:left;
	color:#333333;
	margin-top:15px;
}

#info > p{
	
	padding-bottom:12px;
}


#info > p b{
	color:#444;
}

/*End contact*/



/*Footer*/

#pageFooter{
	
	background:#222222;
	text-align:center;
	padding:40px 40px 38px 40px;
}

#pageFooter p{
	
	color:#666666;
	font-size:11px;
}

#socialsFooter {
	
    margin-left: 320px;
    margin-top: 12px;
}

#socialsFooter li, #socialsFooter a{
	
	display:table-cell;
	width:24px;
	height:20px;
}

/*End footer*/




.nomarginRight{margin-right:0;}


/* Clear float style*/
.clearfix:before,
.clearfix:after{
	content:"";
	display:table;
}

.clearfix:after{
	clear:both;
}


a{
	color: #fff;
	text-decoration: underline;
}

/*End clear float style */


/*-------------------------------------------------------------------------*/

/* Media queries */


/*iPad lanscape*/
@media screen and (max-device-width: 960px){
	#pageFooter{padding:40px 15px 38px;}
}



/* Tablet Portrait size -> standard 960 */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#innerHeader, #innerResume, #innerNavigation,#innerPortfolio, #aboutInner, #innerFooter, #innerLogo,  #innerContact, #innerTwitter{width:700px;}
	.columns_Two{width:320px;}
	#testimonials .testimoniaContainer div {width:315px;}
	.columns_Three{width:190px}
	.skillsDouble li{width:67px;}
	ul#category{margin-left:22%;}
	#works .item{width:342px;}
	ul li.item a, .link{width:342px;height:201px;}
	#socials{left:260px;}
	#contactForm{width:450px;}
	form{width:433px;}
	#contactForm input[type="text"], #contact input[type="email"], #contact input[type="text"], #contact input[type="number"],#contactForm textarea{width:420px;}
	#info{width:200px;}
	.tweet_list{height:88px;}
	#socialsFooter{margin-left:270px;}
}


/* Mobile Landscape Size -> Tablet Portrait size*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	html{-webkit-text-size-adjust: none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;}
	#innerHeader, #innerResume, #innerNavigation,#innerPortfolio, #aboutInner, #innerFooter, #innerLogo,  #innerContact, #innerTwitter{width:400px;}
	#mainNav{margin-right:-20px;}
	#navigation{text-align:left;}
	.fixed {text-align:center;}
	#socials{left:120px;}
	.columns_Two, .columns_Three {width:390px;float:none;margin-right:0;}
	#testimonials .testimoniaContainer div {width:390px;}
	#experience{margin-top:40px;}
	.columns_Three img{margin-left:178px;}
	.skillsDouble{float:none;margin-right:0;}
	.skillsDouble li{width:365px;}
	ul#category{margin-left:0;}
	#works .item{float:none;margin-right:0;}
	#contactForm{width:380px;float:none;margin-right:0;}
	form{width:397px;}
	#contactForm input[type="text"], #contact input[type="email"], #contact input[type="text"], #contact input[type="number"],#contactForm textarea{width:386px;}
	#info{width:380px;float:none;}
	.tweet_list{height:145px;}
	#socialsFooter{margin-left:120px;}
	
}


/* Mobile Portrait Size -> Mobile Landscape Size */
@media only screen and (max-width:479px) {
	html{-webkit-text-size-adjust: none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;}
	#innerHeader, #innerResume, #innerNavigation,#innerPortfolio, #aboutInner, #innerFooter, #innerLogo,  #innerContact, #innerTwitter{width:230px;}
	/*#about{background:green;}*/
	header h1{line-height:40px;}
	#socials{left:31px;}
	#navigation{margin-bottom:70px;margin-top:40px;}
	#navigation #mainNav.fixed li a {padding:7px 11px;text-transform:none;}
	.columns_Two, .columns_Three {width:220px;float:none;margin-right:0;}
	.columns_Three{margin-bottom:20px;}
	#education{margin-bottom:40px;}
	#servicesInner .columns_Three:last-child{margin-bottom:0;}
	#testimonials .testimoniaContainer div {width:220px;}
	#testimonials .testimoniaContainer{background:url(../images/quote.png) no-repeat scroll 75px 4px transparent;height:210px;}
	.skillsDouble{float:none;margin-right:0;}
	.skillsDouble li{width:195px;}
	ul#category{margin-left:0;} 
	ul#category li a{padding:5px 9px;}
	#works .item{width:225px;}
	ul li.item a, .link{width:225px;height:132px;}
	.link hgroup{top:40%}
	#contactForm{width:227px;float:none;margin-right:0;}
	form{width:227px;}
	#contactForm input[type="text"], #contact input[type="email"], #contact input[type="text"], #contact input[type="number"],#contactForm textarea{width:216px;}
	#info{width:220px;float:none;}
	.tweet_list{height:230px;}
	#pageFooter{padding:40px 22px 38px;}
	#socialsFooter{margin-left:35px;}
	
}


/*End media queries*/
/*-------------------------------------------------------------------------*/
